<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
moValue Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmRefVar Structure : moValue Field

Visual Basic
C#
C++/CLI
Value of the reference variable.

# Syntax

Visual Basic |
--- | ---

    Public moValue As System.Object

C# |
--- | ---

    public System.object moValue

C++/CLI |
--- | ---

    public:
    System.Object^ moValue

# See Also

####

EdmRefVar Structure
EdmRefVar Members